/* Custom Portfolios */
#post-800 {
	background-color: transparent;
	background-size: cover;
}

#post-799 {
	background-color: #bed4a3;
	background-size: cover;
}

#post-798 {
	background-color: #f9ec3c;
	background-size: cover;
}

#post-797 {
	background-color: #6dc50f;
	background-size: cover;
}

#post-796 {
	background-color: transparent;
	background-size: cover;
}

#post-795 {
	background-color: #f4e613;
	background-size: cover;
}

#post-794 {
	background-color: transparent;
	background-size: cover;
}

#post-718 {
	background-image: url(http://www.philearle.com/wp-content/uploads/2016/03/superhero-street-bg.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	background-size: cover;
}

#post-717 {
	background-image: url(http://www.philearle.com/wp-content/uploads/2016/03/elsie-bg.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	background-size: cover;
}

#post-560 {
	background-image: url(http://www.philearle.com/wp-content/uploads/2015/01/yellow-bricks.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #FFC800;
	background-size: cover;
}

#post-559 {
	background-image: url(http://www.philearle.com/wp-content/uploads/2015/01/albert-bg.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #9AB0A5;
	background-size: cover;
}

#post-543 {
	background-color: #87c0a1;
	background-size: cover;
}

#post-332 {
	background-image: url(/dev/philearle/wp-content/uploads/2013/03/saving-daisy-title.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #f92f2f;
}

#post-331 {
	background-image: url(/dev/philearle/wp-content/uploads/2013/03/being-billy-title.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #ceda38;
}

#post-324 {
	background-image: url(/dev/philearle/wp-content/uploads/2013/03/Heroic-BG.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #04496a;
	background-size: cover;
}

